## haskell-multiset-comb 0.2.4.1

=== debian/changelog ===
haskell-multiset-comb (0.2.4.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 10:36:47 -0400
