=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: haskell-multiset-comb
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.7.0
 X-Description: combinatorial algorithms over multisets
  Various combinatorial algorithms over multisets,
  including generating all permutations,
